# Afrikaans translation for human-theme
# Copyright (c) 2009 Rosetta Contributors and Canonical Ltd 2009
# This file is distributed under the same license as the human-theme package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2009.
#
msgid ""
msgstr ""
"Project-Id-Version: human-theme\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2010-04-16 03:33+0000\n"
"PO-Revision-Date: 2010-04-06 21:39+0000\n"
"Last-Translator: JC Brand <Unknown>\n"
"Language-Team: Afrikaans <af@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-23 03:51+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: ../index.theme.in.h:1
msgid "Ubuntu default theme"
msgstr "Ubuntu standaardtema"

#: ../Human-Clearlooks/index.theme.in.h:1
msgid "Human-Clearlooks"
msgstr "Human-Clearlooks"

#: ../DarkRoom/index.theme.in.h:1
msgid "DarkRoom"
msgstr "DonkerKamer"
